﻿@media screen and (max-width:1200px) {
    .ProductDisplayGrid {
        padding: 1% !important;
        margin-right: 1% !important
    }

    .tile_logo {
        left: -15px !important
    }

    .FilListGrid .AddSingleToCartButtonClick, .FilListGrid .AddToWishlistClick, .PopProductsGrid .AddSingleToCartButtonClick, .PopProductsGrid .AddToWishlistClick {
        width: 38% !important;
        font-size: .8em !important
    }

    .GreyDealerText, .ProductTabDiv table {
        width: 100% !important
    }

    .TabHeaderWrap {
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        position: relative;
        height: 60px
    }

    .ViewAProductTabUL {
        display: block !important;
        width: 800px !important;
        position: absolute
    }

    .ProductInfoUpperWrapper .ProductDisplayFormBackOrderAvailable, .ProductInfoUpperWrapper .ProductDisplayFormStockNo {
        width: 80% !important
    }

    .rev-title {
        font-size: 1.5em !important;
        line-height: 1.5em !important
    }

    .fullwidthbanner-container p {
        font-size: 1em !important;
        line-height: 1.5em !important
    }

    .tp-caption .btn, .tp-caption a {
        font-size: 1em !important;
        padding: 1em 1.5em !important
    }

    .megaCSS3menu li a {
        padding: 5px !important
    }

    .megaCSS3menu li:hover:nth-child(1) .Megadrop {
        left: -268px !important
    }

    .megaCSS3menu li:hover:nth-child(2) .Megadrop {
        left: -383px !important
    }

    .megaCSS3menu li:hover:nth-child(3) .Megadrop {
        left: -503px !important
    }

    .megaCSS3menu li:hover:nth-child(4) .Megadrop {
        left: -634px !important
    }

    .megaCSS3menu .Megadrop {
        width: 970px !important
    }

    .TFDropdownHeader span {
        font-size: 12px
    }

    .ProductDisplayGridImageHolder_IMG {
        height: auto !important
    }

    .storelocator_right .orange {
        font-size: 11px
    }

    .VAPButtonWrapper > div {
        width: 100% !important
    }

    .GalleryHolder, .ProductTabsHolder {
        display: none
    }

    .pnlFilter {
        margin: 15px -5px;
        padding: 15px 0
    }

        .pnlFilter ul {
            width: calc(100% - 80px);
            padding-left: 10px
        }
}

@media screen and (max-width:1024px) {
    #powerTip {
        width: 200px
    }

    .WLProductList_Table .ProductDisplayFormSaveAsDDL {
        max-width: 37% !important
    }
}

@media screen and (max-width:1000px) {
    #dnn_StoreLocatorPane {
        display: none !important
    }

    .MobileStoreLocator {
        display: block !important
    }
}

@media screen and (max-width:979px) {
    .FilListGrid, .MyCartPart {
        padding: 0 !important
    }

    .CnenterMobileMenu {
        right: 40% !important
    }

    #rollingmenu_search {
        float: none !important;
        width: 70% !important
    }

    #MegaMenuHolder {
        display: none !important
    }

    .MobileMenuFindAStoreWrap, .sf-menu {
        display: block !important
    }

    .SearchPane, .TopBarPane {
        width: 100%;
        margin: 0 auto !important
    }

    .PriceModeDIV {
        margin: 0 auto
    }

    .HeaderCartSummary {
        width: auto
    }

    .MyCartImage {
        display: none
    }

    .MyCart_HeaderStyle div, .MyCart_Table td {
        padding-top: 0 !important;
        padding-bottom: 0 !important
    }

    .MyCartRRP, .MyCartRRPB2B, .MyCartWholesale, .MyCartYourPrice {
        width: 11% !important
    }

    .MyCartCommentCO, .MyCartInfoPopUp {
        width: 2.5% !important
    }

    .MyCartBO, .MyCartSupplied {
        width: 5% !important
    }

    .deliveryHolder_Row > td {
        width: 50%;
        display: block;
        margin-bottom: 10px;
        float: left
    }

    .DashboardTable, .OrderDetailTable td {
        width: 50% !important;
        float: left;
        display: block
    }

    .FilListGrid {
        width: 49% !important;
        overflow: hidden
    }

    .ProductDisplayGrid .ProductDisplayGridImageHolder_IMG {
        height: auto !important
    }

    .ddlSortBy {
        width: 50% !important
    }

    .ProductDisplayGridImageHolder_IMG img, .ProductDisplayListImg, .ProductDisplayListImg img, .recentlyImageHolder img {
        width: 100%;
        height: auto !important
    }

    .GridAddToCartButtonHolder .ProductDisplayFormSaveAsDDL {
        width: 45% !important
    }

    .ATCfloatCart {
        margin-right: 3% !important
    }

    .CategoryPicHolder {
        width: 33%
    }

    .AccessoryList .AccessoryListDescription {
        display: none !important
    }

    ul.dnnAdminTabNav li {
        height: 35px;
        line-height: 35px
    }

    .recentlyProductWrapper table tr {
        display: block;
        float: left;
        width: 48% !important;
        margin: 0 1%
    }

    .dnnFormPopup {
        width: 95% !important
    }

    .PriceModeDIV {
        float: none
    }

    .HeaderCartWrapper, .SearchHolder {
        text-align: center
    }

    .DeliveryHeader {
        display: none
    }

    .OrderDetailTable td {
        height: 40px;
        padding: 0 !important
    }

    .OrderedProduct {
        font-size: 11px !important;
        line-height: 1.5em !important
    }

    .popWishlist {
        width: 180px !important
    }

    #dnn_StoreLocatorPane {
        position: absolute;
        right: 50px;
        top: 20px;
        height: 3em;
        width: 260px;
        display: block
    }

    .storelocator {
        margin: 0 !important
    }

    .wsc_main {
        margin-top: 125px
    }

    .logo {
        margin: 0
    }

        .logo a img {
            width: 125px !important;
            margin-left: 15px
        }

    .header {
        background: #fff !important
    }

    .tp-caption-inner {
        margin-top: 50px !important
    }

    #dnn_TSPaneLeft, #dnn_TSPaneMid {
        width: 33%;
        float: left
    }

    #dnn_TSPaneRight {
        width: 34%;
        float: left
    }

    #FeatureGroupOutterAccordian .ui-accordion-header, .TFDropdownHeader {
        width: 95% !important
    }

    span.cbFeature {
        width: 100% !important
    }

    .lblMainHeaderTxt {
        font-size: 15px !important
    }

    #powerTip {
        width: 200px
    }
}

@media screen and (max-width:991px) {
    .TFDropdownHeader {
        width: 100% !important
    }

    .FGWrap {
        width: 98% !important
    }
    .ProductGridTitleWrap {
        visibility: visible !important;
        opacity: 1 !important;
    }

    .filterSortBy_Container .filterSortBy_SortByDDL {
        width: 50%;
    }

    #productListApp .filterSortBy_Container {
        display: none;
    }

    .SideFeatureManagement .filterSortBy_Container {
        display: block;
        margin-top: 10px;
    }

    .SideFeatureManagement .CategoryGroup {
        margin-top: 25px;
    }

    .SideFeatureManagement > .CategoryGroup ~ .CategoryGroup {
        margin-top: 0px;
    }
}

@media screen and (max-width:768px) {
    #header, .header {
        background: #fff !important
    }

    .notforsmalltablet {
        display: none !important
    }

    .TSConnectPaneLeft, .TSConnectPaneRight {
        width: 100% !important;
        padding: 0 !important
    }

    #floating-logo .logo a {
        width: 25px !important;
        height: 25px !important
    }

        #floating-logo .logo a img {
            width: 25px !important
        }

    .TopBarLinks:after, .WLProductList_Table span.SaveAsSpan {
        display: none
    }

    .WLProductList_Table .ProductDisplayFormSaveAsDDL {
        max-width: 53% !important
    }

    .TSFilterPane {
        margin-bottom: 3px
    }

    .KeyWordSearchBtnWrap > .btn {
        margin-right: 10px
    }

    span.cbFeature {
        width: 50% !important
    }

    .lblMainHeaderTxt {
        font-size: 22px !important
    }

    #FeatureGroupOutterAccordian .ui-accordion-header {
        width: 97% !important
    }

    .MyCartDescription {
        width: 25% !important
    }

    .forsmalltabletonly {
        display: block !important
    }

    .dnnFormPopup {
        width: 90% !important
    }

    .fvOrderHeader {
        font-size: 11px
    }

    .AOOrderLineDescription, .OrderedProductImg {
        display: none !important
    }

    .OrderedProductDescription {
        width: 35% !important;
        height: 1em !important;
        word-break: break-word;
        padding: 0 !important
    }

    .OrderedProductOty, .OrderedProductOtyHeader {
        width: 10% !important;
        height: 1.5em !important;
        padding: 0 !important
    }

    .OrderedProductRRP, .OrderedProductRRPHeader, .OrderedProductWS, .OrderedProductWSHeader, .OrderedProductYourPrice, .OrderedProductYourPriceHeader {
        width: 20% !important;
        height: 1.5em !important;
        padding: 0 !important
    }

    .OrderHolder h2 {
        font-size: 14px !important;
        line-height: 1em
    }

    .OrderedProduct .ProductListMainPrice, .TrackingProductDescription .ProductListName {
        font-size: 11px !important
    }

    .OrderedTrackingLines {
        height: auto !important
    }

    .TrackingDocumentNo, .TrackingDocumentNoHeader, .TrackingProductDescription, .TrackingProductDescriptionHeader, .TrackingShipperName, .TrackingShipperNameHeader {
        width: 28% !important;
        padding: 0 !important;
        font-size: 11px;
        line-height: 1.5em;
        height: 1.5em !important
    }

    .TrackingViewlink {
        width: 12% !important
    }

    .ReoccuringOrderTable .ReoccuringOrderCell_QTY {
        width: 15% !important
    }

    .ProductDisplayFormWishlist, .ProductImagesHolder, .VAPButtonWrapperLeft, .VAPButtonWrapperRight {
        width: 100% !important
    }

    .logo {
        margin: 0
    }

        .logo a {
            width: 100px;
            height: 100px
        }

    .top-bar-right {
        width: 100%;
        float: left
    }

    .TopBarLinks, .TopBarUserPane {
        margin-right: 10px !important
    }

    .TopBarUserPane {
        float: left !important
    }

    .TopBarSearchIconPane:before {
        margin-left: -5px !important
    }

    #dnn_TSFooterRightPane, .WLProductList_Table .ViewProductsAsGridNameRatingHolder {
        padding: 0 !important
    }

    #dnn_TSPaneLeft, #dnn_TSPaneMid {
        width: 50%;
        float: left
    }

    #dnn_TSPaneRight {
        float: left;
        width: 100%;
        height: 235px
    }

    .KeyWordSearchWrap input {
        width: 97% !important;
        margin: 0
    }

    .ts_separator {
        background: url(/Portals/0/img/ts_footer_pattern_right.png) 145% 50% no-repeat,url(/Portals/0/img/ts_footer_pattern_left.png) -45% 50% no-repeat,#fff !important
    }

    .sf-menu .sub > a {
        width: auto;
        display: inline-block;
        float: left
    }

    .WLProductList_Table td {
        display: block;
        float: left;
        padding: .5%
    }

    .ProductDisplayGridPartNo, .WLProductList_Table .ViewProductsAsGridNameRatingHolder .ProductDisplayGridName {
        height: 4em !important
    }

    .WL_RemoveBtn, .WL_ViewBtn {
        font-size: 12px;
        width: 100% !important
    }

    .hexagon {
        position: relative !important;
        width: 120px !important;
        height: 69.28px !important;
        margin: 34.64px auto !important;
        background-size: auto 138.56px !important;
        background-position: center !important
    }

    .hexBottom, .hexBottom:after, .hexTop, .hexTop:after {
        position: absolute !important;
        background: inherit !important
    }

    .hexBottom, .hexTop {
        z-index: 1 !important;
        overflow: hidden !important;
        -webkit-transform: scaleY(.5774) rotate(-45deg) !important;
        -ms-transform: scaleY(.5774) rotate(-45deg) !important;
        transform: scaleY(.5774) rotate(-45deg) !important;
        left: 17.57px !important;
        width: 84.85px !important;
        height: 84.85px !important
    }

        .hexBottom:after, .hexTop:after, .hexagon:after {
            content: "" !important;
            width: 120px !important;
            height: 69.28px !important
        }

        .hexBottom:after, .hexTop:after {
            -webkit-transform: rotate(45deg) scaleY(1.7321) translateY(-34.64px) !important;
            -ms-transform: rotate(45deg) scaleY(1.7321) translateY(-34.64px) !important;
            transform: rotate(45deg) scaleY(1.7321) translateY(-34.64px) !important;
            -webkit-transform-origin: 0 0 !important;
            -ms-transform-origin: 0 0 !important;
            transform-origin: 0 0 !important
        }

    .hexTop {
        top: -42.43px !important
    }

        .hexTop:after {
            background-position: center top !important
        }

    .hexBottom {
        bottom: -42.43px !important
    }

        .hexBottom:after {
            background-position: center bottom !important
        }

    .hexagon:after {
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        z-index: 2 !important;
        background: inherit !important
    }

    .WLProductList_Table .ViewProductsAsGridNameRatingHolder .WLProductGridName {
        font-size: 14px !important
    }

    .locator-box {
        width: 49% !important;
        margin-right: 1% !important;
        float: left !important
    }

    .mobileClearFilter {
        display: block;
        margin-left: 5px;
        font-weight: 600;
        text-decoration: underline
    }

    .mobileFilterToggle {
        width: 70px;
        display: inline-block;
        text-decoration: underline;
        color: #dd5900
    }

    .mobileFilterToggleOff {
        color: #472B59 !important
    }

    .mobileFilterToggleOn::after {
        font-family: FontAwesome;
        content: "\f078";
        float: right
    }

    .mobileFilterToggleOff::after {
        font-family: FontAwesome;
        font-size: 18px;
        content: "\f00d";
        float: right
    }

    .mobileFilterHdn {
        display: inline-block;
        margin-bottom: 15px;
        width: 100%
    }

    .TSFilterPane {
        width: 49% !important;
        float: left;
        height: 45px
    }

    .pnlFilter {
        margin: 0 -5px;
        padding: 5px 15px
    }

        .pnlFilter ul {
            width: 100%;
            padding-left: 0 !important
        }

    .pnlFilterDesktop {
        width: calc(100% - 85px) !important
    }

    .filterSortBy {
        float: right;
        margin-right: 15px
    }

        .clearFilterEmpty, .filterSortBy a:focus, .filterSortBy a:hover {
            color: #bbb !important
        }

    .hideInMobile {
        display: none !important
    }
}

@media screen and (max-width:480px) {
    .OrderSearchHolder div, .wsc-breadcrumbs {
        font-size: 11px
    }

    .AutocompletePrice, .DTLog {
        line-height: 1em !important
    }

    .locator-box {
        width: 99% !important;
        margin-right: 1% !important;
        float: left !important
    }

    .KeyWordSearchBtnWrap > .btn {
        margin-right: 0
    }

    .MyCartImagelnk {
        pointer-events: none !important
    }

    .MyCartDescription, .MyCartRRP, .MyCartRRPB2B, .MyCartWholesale, .MyCartYourPrice {
        width: 100% !important
    }

    .MyCartRemove {
        float: left !important;
        margin-left: 20px
    }

    .MyCartInnerHolder .MobileHeader {
        padding-left: 20px
    }

    .boxes_style_1 .boxes {
        padding: 20px !important
    }

    .WishList_Buttons a {
        width: 80%;
        text-align: left
    }

    #dnn_TSPaneLeft, #dnn_TSPaneMid {
        width: 100%;
        float: left
    }

    .OnlyForMobile {
        display: inline-block !important
    }

    .AccessoryList .AccessoryListBO, .AccessoryList .AccessoryListDescription, .AccessoryList .AccessoryListImg, .AccessoryList .AccessoryListStock, .AccessoryList .AccessoryListWS, .AutocompleteHolder_UOM, .AutocompleteImageHolder, .NOFListOfProducts_ETD, .NOFListOfProducts_PE, .NOFListOfProducts_ProductName, .NOFListOfProducts_QtyBO, .NOFListOfProducts_QtyExclBO, .NOFListOfProducts_UOM, .hideInMobile, .lblAutoCompleteProductName {
        display: none !important
    }

    .dnnFormMessage span {
        width: 93% !important;
        margin-left: 7% !important
    }

    .FilListGrid, .PopProductsGrid {
        width: 97% !important;
        margin: 20px auto !important;
        float: none !important;
        overflow: hidden
    }

    .FilteredListHeader .TwoPaneLeftHolder, .FilteredListHeader .TwoPaneRightHolderRight {
        width: 95% !important;
        margin-bottom: 5px;
        text-align: left
    }

    .BulkOrderInfo, .BulkOrderInput, .CategoryDescHolder, .CategoryPicHolder, .CategoryPicInnerHolder, .CategoryPicLink img, .ProductDisplayListPane1, .ProductDisplayListPane2, .ProductDisplayListPane3 {
        width: 100% !important
    }

    .ProductDisplayFormPriceLeftHolder, .ProductDisplayFormPriceRightHolder, .ProductImagesHolder {
        width: 100% !important;
        padding: 0 !important
    }

    .AutocompletePrice, .lblAutoCompleteProductId {
        font-size: 11px !important
    }

    .AutocompleteHolder, .MyCartInnerHolder div, .ShippingDetail > table td input {
        width: 100%
    }

    .AutocompleteHolder_Text {
        width: 75% !important
    }

    .AutocompleteHolder_Qty {
        text-align: right;
        width: 25% !important
    }

    .AutocompleteHolder_AddButton {
        padding-top: 10px !important;
        padding-left: 0 !important
    }

    .ui-autocomplete {
        width: 90% !important
    }

    .AutocompletePrice, .AutocompleteProductIdName {
        width: 50% !important;
        height: 2em !important
    }

    .AutocompletePrice {
        width: 20% !important
    }

    .AutocompleteInStockBackorder {
        width: 15% !important;
        height: 2em !important;
        font-size: 11px !important
    }

    li.ui-menu-item {
        height: 2.5em !important;
        padding: .5em .5em .5em 0 !important
    }

    .AutocompleteHolder_ProdComment {
        padding-top: 10px
    }

    .DashboardTable, .FilterOptionsHolder, .MyCartImage img, .recentlyProductWrapper table tr {
        width: 100% !important
    }

    .searchBoxHolder {
        width: 50% !important
    }

        .searchBoxHolder .ui-autocomplete-input {
            width: 99%
        }

    .DTLog {
        font-size: 10px !important
    }

    .ItemCountOneThird {
        width: 100% !important;
        margin-bottom: 5px;
        text-align: center !important
    }

    .DTLogWrapper {
        width: 100%;
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch
    }

    .ReoccuringOrderTable .ReoccuringOrderCell_Price {
        width: 20% !important
    }

    .ReoccuringOrderCell_ATC, .ReoccuringOrderCell_Code, .ReoccuringOrderCell_QTY {
        width: 25% !important;
        word-break: break-word
    }

        .ReoccuringOrderCell_QTY input.QtyToAdd {
            margin: 0 !important;
            width: 70%
        }

    .CartProductList_Table td {
        width: 100% !important;
        display: block
    }

    .SaveCart_Table {
        font-size: 11px
    }

        .SaveCart_Table th {
            line-height: 1.5em
        }

        .SaveCart_Table td, .SaveCart_Table th, .pp_tilesBtn > div {
            padding: 0 !important
        }

    .LastPurchasedProdCol {
        display: none
    }

    .deliveryHolder_Row > td {
        width: 100%;
        display: block;
        margin-bottom: 10px
    }

    .ShippingDetail > table td {
        padding: 3px
    }

    .TotalTable td:first-child, .TotalTable th:first-child {
        display: none !important
    }

    .MyCartInnerHolder {
        height: auto !important;
        padding: 10px 0 !important
    }

    .MyCartPart, .MyCartRemove, .MyCartStock, .MyCartTotal {
        text-align: left !important;
        padding: 0 !important
    }

    .MyCartImage {
        display: block
    }

    .MobileHeader {
        width: 35% !important
    }

    .loriginalprice, .wspriceclass, .yppriceclass {
        width: 64% !important
    }

    .MyCartBO, .MyCartQuantity, .MyCartSupplied {
        text-align: left !important
    }

        .MyCartQuantity input.QtyToAdd {
            margin: 0 !important
        }

    .MyCartCommentCO {
        width: 40% !important
    }

        .MyCartCommentCO .CommentImage {
            float: right
        }

    .MyCartInfoPopUp {
        width: 7% !important
    }

    .ProductDisplayFormWishlist a {
        margin-top: 5px;
        float: left
    }

    #dnn_StoreLocatorPane, .fullwidthbanner-container, .tileHeaderRight .storelocator {
        display: none !important
    }

    .tile_logo {
        width: 150px !important
    }

    .ts_separator {
        display: none
    }

    #dnn_TSPaneRight {
        height: 255px
    }

    .popWishlist {
        display: block;
        margin: 3px 0
    }

    .popWishlist, .pp_tilesBtn .DetailsButton {
        width: 180px !important
    }

    .KeyWordSearchWrap {
        padding: 0 25px
    }

    .hexagon {
        position: relative !important;
        width: 250px !important;
        height: 144.34px !important;
        margin: 72.17px auto !important;
        background-size: auto 288.68px !important;
        background-position: center !important
    }

    .hexBottom, .hexBottom:after, .hexTop, .hexTop:after {
        position: absolute !important;
        background: inherit !important
    }

    .hexBottom, .hexTop {
        z-index: 1 !important;
        overflow: hidden !important;
        -webkit-transform: scaleY(.5774) rotate(-45deg) !important;
        -ms-transform: scaleY(.5774) rotate(-45deg) !important;
        transform: scaleY(.5774) rotate(-45deg) !important;
        left: 36.61px !important;
        width: 176.78px !important;
        height: 176.78px !important
    }

        .hexBottom:after, .hexTop:after, .hexagon:after {
            content: "" !important;
            width: 250px !important;
            height: 144.34px !important
        }

        .hexBottom:after, .hexTop:after {
            -webkit-transform: rotate(45deg) scaleY(1.7321) translateY(-72.17px) !important;
            -ms-transform: rotate(45deg) scaleY(1.7321) translateY(-72.17px) !important;
            transform: rotate(45deg) scaleY(1.7321) translateY(-72.17px) !important;
            -webkit-transform-origin: 0 0 !important;
            -ms-transform-origin: 0 0 !important;
            transform-origin: 0 0 !important
        }

    .hexTop {
        top: -88.39px !important
    }

        .hexTop:after {
            background-position: center top !important
        }

    .hexBottom {
        bottom: -88.39px !important
    }

        .hexBottom:after {
            background-position: center bottom !important
        }

    .hexagon:after {
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        z-index: 2 !important;
        background: inherit !important
    }

    .DnnModule-AO_RelatedProducts {
        display: none
    }

    .WLProductList_Table .ProductDisplayFormSaveAsDDL {
        max-width: 60% !important
    }

    .WLProductList_Table .SaveAsSpan {
        width: 25% !important
    }

    .WLProductList_Table .AddToWishlistButton {
        width: 16% !important
    }

    .WLProductList_Table span.SaveAsSpan {
        display: inline
    }

    .MenuAbovePane {
        width: 100% !important;
        float: none !important
    }

    .TSHeaderLineCross span, .TSLoadNewSet > .TSHeaderLineCross {
        font-size: 13pt
    }

    #powerTip {
        overflow-x: auto !important;
        max-width: 252px
    }

    /* The block home page banner */
    .block-tile-choices {
        display: block;
    }
}

@media screen and (max-width:400px) {
    .block-tile-choices {
        margin-left: -41px;
    }
}

@media screen and (max-width:1200px) {
    .midas .TileFinderBackground {
        position: relative !important;
        left: 0
    }

    .ProductInfoHolder > div {
        width: 70% !important
    }
}

@media screen and (max-width:1000px) {
    .midas .tp-caption-inner a {
        font-size: 32px !important;
        line-height: 1em !important;
        padding: 0 !important
    }

    .ProductInfoHolder {
    
        width:100%!important;
    
    }


        .ProductInfoHolder > div {
            width: 100% !important
        }

    .TabInnerTableFeatGroupID {
    
        width:100%!important;
    
    }
}

@media screen and (max-width:979px) {
    .midas #dnn_ctr2071_HtmlModule_lblContent p {
        text-align: center !important
    }

    .midas .SearchTxt {
        width: 50% !important;
        top: -60px
    }

    .pnlFilter {
        margin: 15px -7px
    }

        .pnlFilter ul {
            padding-left: 14px
        }
}

@media screen and (max-width:525px) {
    .midas .tp-caption-inner {
        margin-top: 30px !important
    }

    /*.ProductInfoHolder {
        width: 70% !important
    }*/





}

@media screen and (max-width:500px) {
    .midas #dnn_ctr2071_HtmlModule_lblContent p span {
        font-size: 12px !important
    }

    .midas #dnn_ctr2071_HtmlModule_lblContent {
        position: absolute;
        top: -60%;
        left: 50%
    }

    #dnn_ctr2071_HtmlModule_lblContent > p {
        top: 0 !important
    }
}

@media screen and (max-width:576px) {


    #intro .wsc-breadcrumbs {
        padding-left: 5px;
    }

    .ProductDetailsHolder .ProductImageHolder_Main {

        width:100%;
    }
}
